ul#nav {
	float:left;
	margin: 0px;
	width:894px;
	height:44px;
	padding: 0px;
	border: none;
	font-size:12px;
	font-weight: bolder;
	z-index: 10;
}
ul.drop {
display:block; 

	position: relative;  
	float: left;
	display:table;
	
}
ul.drop li {
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 40px;
	width: 148px;
	text-align:center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ffffff;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #42694C;
}


ul.drop a {

	display:block;
	color: #ffffff;
	text-decoration: none;
}

ul.drop li a:hover {
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	height:40px;
	background-color: #4A7F46;
}

ul.drop, ul.drop li, ul.drop ul { 
	list-style: none; 
	margin: 0; 
	padding: 0;
	z-index:10;
}

ul.drop li {
	clear: none;
	float: left;

	vertical-align: middle;
}


ul.drop li.hover, ul.drop li:hover {
	position: relative;
}


ul.drop ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: -1px;
	width: 148px;
	border-bottom: 1px solid #FFFFFF;
}

ul.drop ul ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	top: -15px;
	left: 160px;
	width: 148px;
	border-bottom: 1px solid #FFFFFF;
}
ul.drop ul li ul{
position:relative;
 /* left:-10px; */
}
ul.drop ul li {
	float: none;
	display:block;
	z-index: 10;
	border-left:#FFFFFF solid 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

ul.drop ul ul { top: -30px; left: 110%; }
ul.drop li:hover > ul { visibility: visible }


.oneHigh {
line-height:40px;
display:inline-block;
}

.twoHigh {
	line-height:1.4em;

}



}